CVE-2012-4187

2012-10-10T17:55:00
ID CVE-2012-4187
Type cve
Reporter cve@mitre.org
Modified 2017-09-19T01:35:00

Description

Mozilla Firefox before 16.0, Firefox ESR 10.x before 10.0.8, Thunderbird before 16.0, Thunderbird ESR 10.x before 10.0.8, and SeaMonkey before 2.13 do not properly manage a certain insPos variable, which allows remote attackers to execute arbitrary code or cause a denial of service (heap memory corruption and assertion failure) via unspecified vectors.